Compatible Devices: OVERDRIVE / Fast & Furious Edition

EN_Apple_App_Store_Badge.png
EN_Google_Play_Store_Badge.png  EN_Amazon_App_Store.png


ls my device compatible with Anki OVERDRIVE or Anki OVERDRIVE: Fast & Furious Edition apps?

 

Please Note: If your device cannot find and download the OVERDRIVE or OVERDRIVE: Fast & Furious Edition app in the Apple App Store, Google Play store, or Amazon Appstore, then your device will not work with OVERDRIVE. Please read here for more information.

 

When selecting a mobile device to use with our products, please consider the following important guidelines:

  • Minimum requirements
  • Validated devices
  • Operating systems

We test and publish a list of devices with operating systems that we know to work well with our products. These lists are actively updated as we improve our products. Due to differences among devices, some devices that meet or exceed the minimum requirements may not work well with OVERDRIVE.

 


Minimum Requirements for OVERDRIVE

 

Software

    • iOS 9
    • Android 4.4 (Kit Kat)
    • Fire OS 4 (Android 4.4.2)

Validated Devices and Operating Systemsª

The following are the devices and their operating systems that we are validating (using to develop and test) OVERDRIVE and the OVERDRIVE apps.

 

All validated devices are running at least:

    • iOS 9
    • Android 4.4 (Kit Kat)
    • Fire OS 4 (Android 4.4.2)

 


AMAZON*

  • Kindle Fire HD 8 (6th Generation)
  • Kindle Fire HD 10 (5th Generation)
  • Kindle Fire HD 8 (5th Generation)
  • Not Fully Compatible
  • Kindle Fire (5th Generation)^
  • Kindle Fire Kid's Edition^
  • Kindle Fire HDX 8.9 (4th Generation)^
  • Kindle Fire HD 7 (4th Generation)^

APPLE

  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7 Plus
  • iPhone 7
  • iPhone SE
  • iPhone 6s
  • iPhone 6
  • iPhone 6 plus
  • iPhone 5s
  • iPhone 5c
  • iPhone 5
  • iPad Pro 12.9”
  • iPad Pro 10.5"
  • iPad Pro 9.7”
  • iPad 4
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad mini
  • iPod Touch (6th Generation)
  • iPod Touch (5th Generation)

GOOGLE

  • Pixel
  • Pixel XL
  • Nexus 5X
  • Nexus 6P
  • Nexus 9
  • Nexus 6
  • Nexus 5

HTC

  • One (M9)
  • One (M8)
  • One (M7)

LG

  • LG G6
  • LG G5
  • LG G4
  • LG G3

MOTOROLA*

  • Moto X (2nd Generation)
  • Droid Turbo 2
  • Droid Maxx 2
  • Moto G (3rd Generation)

SAMSUNG*

  • Galaxy S9
  • Galaxy S8
  • Galaxy S8 Plus
  • Galaxy S7 Edge
  • Galaxy S7
  • Galaxy S6 Edge
  • Galaxy S6
  • Galaxy S5
  • Galaxy Note 10.1 (2014 Edition)
  • Galaxy Note 5
  • Galaxy Note 4

ONEPLUS*

  • OnePlus 2

OTHER DEVICES*

  • Kurio Tab Extreme
  • Huawei Ascend P7-L10
  • Nvidia Shield Tablet

 


Notes

ª Our app is not optimized for all of the features and functionality available in newer devices. For example, the OVERDRIVE apps do not take advantage of the higher display resolutions or aspect ratios on devices like the iPhone X and Google Pixel 3 XL.

 

^ These devices are not Fully Compatible because they can only join an Anki OVERDRIVE game hosted by another compatible device. They cannot be a host that allows other devices to join a game.

* These manufacturers have devices with the same or similar names to the devices we test and publish here, but they are not compatible with Anki products. For example, while we successfully test the Samsung Galaxy S5 with the OVERDRIVE apps, the Samsung Galaxy S5 Neo or Samsung Galaxy S5 Mini are not tested and may not work.

 

We also have specifically disabled some devices because they have known issues with the OVERDRIVE apps or are not standard. For example, the OVERDRIVE apps do not support any Tablet or Device that uses an x86, x86-64, intel, AMD, or Atom based Processor. Please read here for more information.

The list of compatible or tested devices may change at any time and without any notice.

Still need help? Contact Us Contact Us